<?php
$KOD=V($_GET['ID']);//125685;
$r=gr("vis_fes_ventas","ID=$KOD");
$EMP_NOM_COM=$r['EMP_NOM_COM'];
$EMP_NOM=$r['EMP_NOM'];
$EMP_DIR=$r['EMP_DIR'];
$EMP_DIR_UBI=$r['EMP_DIR_DIS']." - ".$r['EMP_DIR_PRO']." - ".$r['EMP_DIR_DEP'];
$EMP_RUC=$r['EMP_RUC'];
//++
$DOC_SER="B".vbr("000".$r['ISER'],3);
$DOC_NUM=vbr("0000000000000".$r['INUM'],8);
$DOC_SER_NUM=$DOC_SER."-".$DOC_NUM;
$DOC_FEC=$r['FEC_'];
$DOC_SUB=$r['SUB'];
$DOC_IGV=$r['IGV'];
$DOC_TOT=$r['TOT'];
//
$CLI_NOM=$r['CLI_NOM'];
$CLI_DIR=$r['CLI_DIR'];
$CLI_TDI=$r['CLI_TDI'];
if(strlen($CLI_TDI)==0)$CLI_TDI="DNI";
$CLI_NDI=$r['CLI_DNI'];
//
$CODE_QR=$EMP_RUC."|03|".$DOC_SER."|".$DOC_NUM."|".$DOC_TOT."|".$r['FEC']."|".$CLI_NDI;
?>